body { 
	margin: 0;
	padding: 0;
	font-family:Arial;
	font-size:15px;
	height:100%;
} 
  
html>body ,td{ 
font-size: 12px; 
} 
  
p { 
line-height 1.5em; 
} 
body,div,dl,dt,dd,ol,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td 
{ 
margin:0; 
padding:0; 
font-size:15px;
color: #04279A;
} 
td
{
	
	vertical-align: top;
}

ul
{
	margin:15;
}
li
{
padding-right:10;
	list-style: url(../images/bul.gif);
}



/*admin css */
.outertable 
{
	border:1px #bbbbbb solid;
	direction:rtl
}
.maintd 
{
	background-color:#f6f4f5;
}
.sep 
{
	background-color:#bbbbbb;
}
.clr1 
{
background-color:#384c81;
}
.clr2 
{
background-color:#637faf;
}
.clr3 
{
	background-color:#7e9aca;
}
.tr1 
{
	background-color:#e2e0e1;
}
.tr2 
{
	background-color:#d8d6d7;
}
.tro1 
{
	background-color:#e2e0ff;
}
.tro2 
{
	background-color:#d8d6ff;
}
.content TR 
{
	background-color:#e2e0e1;
}
.content TD 
{
	color:#384c81;
}
.content TD A, TD A 
{
	color:#384c81;
	font-weight:bold;
}
.menu TD 
{
	padding-right:6px;
}
.menu .clr1 
{
	padding-top:2px;
	padding-bottom:2px;
}
.menu TD A 
{
	color:white;
	text-decoration:none;
	font-weight:inherit;
}

.blacktext
{
	color: black;
	text-decoration:none;
	
}

.blacktext A:hover
{
	color: black;
	text-decoration:none;
	font-weight:normal;
}

.titleadmin
{
	padding:6px;
	font-size:14px;
	color:#fbb400;
	font-weight:bold;
	text-decoration:none;
}
.title, h1
{
	padding:6px;
	font-size:16px;
	color:#4d4d4f;
	font-weight:bold;
	text-decoration:none;
}

.title_ex
{
	padding:2px;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}

.sub_title
{
	padding:6px;
	font-size:14px;
	color:#ab437e;
	font-weight:bold;
	text-decoration:none;
}

.articless a {color: #ab437e; text-decoration: none;}
.articless a:hover {color: #ab437e; text-decoration: underline;}

.email a {text-decoration: none; color: white;}
.email a:hover {text-decoration: underline; color: white;}

.button 
{
	font-family:Arial;
	font-size:12px;
	border:1px #384c81 solid;
	background-color:#7e9aca;
	color:white;
	font-weight:bold;
}
INPUT,TEXTAREA,SELECT 
{
	border:1px #384c81 solid;
	font-family:Arial;
	font-size:12px;
}
.TextFound
{
   BACKGROUND-COLOR: #330000;
   COLOR: #ffffff;
}
.sort
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 7px;
}
.sort TD
{
    border: 0px;
    HEIGHT: 3px;
    text-align: center;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 7px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
}

.h_line
{
	background-image: url(../images/h_line.gif);
}
.v_line
{
	background-image: url(../images/v_line.gif);
}
.menubg
{
	background-image: url(../images/menu_bg.jpg);
	background-repeat:no-repeat;
}
.td5 td
{
	padding-top:4px;
	padding-bottom:4px;
	white-space: nowrap;
	font-size:11px;
}
.td1 td
{
	direction: rtl;
	text-align:left;
	padding-top:1px;
	padding-bottom:1px;
	white-space: nowrap;
	font-size:12px;

}
.mainmenu td a ,.td5 td a
{
	color:#32405d;
}
.mainmenu td a:hover ,.td5 td a:hover
{
	color:#3a7d20;
}
/*end of admin css*/

a , td a{color: #04279A; text-decoration: none;}
a:hover {color: #04279A; text-decoration: underline;}
